@font-face {
  font-family: 'Dosis-Regular';
  src: url('/products/fonts/Dosis/Dosis-Regular.eot');
  src: url('/products/fonts/Dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
       url('/products/fonts/Dosis/Dosis-Regular.woff') format('woff'),
       url('/products/fonts/Dosis/Dosis-Regular.ttf') format('truetype'),
       url('/products/fonts/Dosis/Dosis-Regular.svg#Dosis-Regular') format('svg');
}
a, p, h1, label, input
{
	font-family: 'Segoe UI', Arial, Sans-Serif;
}
.clearb
{
	clear: both;
}
strong.normal
{
	font-weight: normal;
}
sup
{
	font: 0.33em arial, verdana, sans-serif;
}
a.button
{
	background-color: #378412;
	color: #fff;
	display: block;
	font-size: 15px;
	height: 36px;
	line-height: 36px;
	margin: 1em auto;
	text-align: center;
	text-decoration: none;
	width: 126px;
}
a.button.yellow
{
	background-color: #e8a30f;
}
div.main_container
{
	padding-bottom: 0;
}
section > article
{
	margin: 0 auto;
	margin-bottom: 2em;
	position: relative;
	width: 941px;
}
section article a.top
{
	bottom: -2.5em;
	color: #7b7b7b;
	font-size: 1em;
	right: 2em;
	position: absolute;
}
body
{
	background-color: #f6f6f6;
}
/* #region Marquee */
figure.marquee
{
	margin: 0;
	margin-top: 8em;
	position: relative;
	text-align: center;
}
figure.marquee hr
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
figure.marquee img
{
	position: relative;
	top: -1.5em;
}
figure.marquee h1
{
	background-color: #f6f6f6;
	color: #0068a1;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region Marquee */
div.marquee
{
	height: 1em;
	margin: 0;
	margin-bottom: 1.5em;
	padding-top: 2em;
	position: relative;
	text-align: center;
}
div.marquee > div.divider
{
	background: url('../images/dotted_divider.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
div.marquee > div.divider > div.opaque
{
	background-color: #f6f6f6;
	height: 100%;
	left: 50%;
	margin-left: -7.5em;
	position: absolute;
	width: 15em;
}
div.marquee > div.divider > div.opaque.gradient
{
	background: url('../images/gray_bg.png') no-repeat center center;
}
div.marquee > h1
{
	color: #2d2d2d;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region Header */
section.objectdock
{
	margin: auto;
	padding-top: 10em;
	text-align: center;
	width: 100%;
}


section.objectdock > figure.odbanner
{
	font-size: 0;
	margin: auto;
	text-align: center;
	width: 941px;
}

section.objectdock > figure.odbanner > aside.sidebar {
	background-color: #d9d9d9;
	display: inline-block;
	font-size: 13px;
	height: 333px;
	margin: 0;
	vertical-align: top;
	width: 259px;
}
section.objectdock > figure.odbanner > aside.sidebar > a
{
	display: inline-block;
	margin: 0.5em;
	margin-top: 1em;
	position: relative;
}
section.objectdock > figure.odbanner > aside.sidebar > img.logo {
	margin: 3em 0 0.5em 0;
}
section.objectdock > figure.odbanner > aside.banner {
	display: inline-block;
	height: 333px;
	margin: 0;
	position: relative;
	width: 680px;
}
section.objectdock > figure.odbanner > aside.banner > img {
	left: 0;
	position: absolute;
	top: 0;
}


section.objectdock > h1
{
	font: normal 4em 'Dosis-Regular', sans-serif;
	margin: 0.5em auto;
	max-width: 11em;
}
section.objectdock > a.button
{
	margin: 2em auto;
}
	/* #region Features */
	section.objectdock > aside.features
	{
		margin: 3em 0;
		text-align: center;
	}
	section.objectdock > aside.features > figure.inaction
	{
		display: inline-block;
		margin: 0;
		margin-left: 0;
		padding-right: 2em;
		text-align: right;
		vertical-align: middle;
	}
	section.objectdock > aside.features > figure.inaction > figcaption
	{
		color: #7f7f7f;
		font-size: 0.769em;
		line-height: 2em;
		text-align: center;
		text-transform: uppercase;
	}
	section.objectdock > aside.features > article.features
	{
		border-left: 1px solid #959595;
		display: inline-block;
		padding: 0;
		padding-left: 2em;
		text-align: left;
		vertical-align: middle;
	}
	section.objectdock > aside.features > article.features > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: 1em;
	}
	section.objectdock > aside.features > article.features > ul
	{
		margin: 0;
		padding-left: 1.2em;
	}
	section.objectdock > aside.features > article.features > ul > li
	{
		margin: 0.75em 0;
	}
	section.objectdock > aside.features > article.features > ul > li:last-child
	{
		margin-bottom: 0;
	}
	/* #endregion */
/* #endregion */

/* #region Features */
section.features
{
	background: #c9ccce url('../images/gray_bg.png') repeat-y center center;
	padding: 2em 0;
	position: relative;
	text-align: center;
}

	section.features article.features p.first
	{
		display: inline-block;
		font-size: 1.154em;
		line-height: 1.5em;
		padding-bottom: 3em;
		text-align: left;
		vertical-align: middle;
		width: 27em;
	}
	
	section.features article.features figure.first
	{
		display: inline-block;
		margin: 2em;
		margin-right: 0;
		padding-left: 0;
	}

	/* #region Description */
	section.features > article.features > aside.description
	{
		margin-top: 1em;
	}
	
	section.features > article.features > aside.description > figure.spacer
	{
		margin: 0.5em;
	}
	
	section.features > article.features > aside.description > figure.spacer1
	{
		margin: 4.5em;
	}
	
	section.features > article.features > aside.description > figure.spacer2
	{
		margin: 3em;
	}
	
	section.features > article.features > aside.description > figure.left
	{
		display: inline-block;
		margin: 0 2.5em 2.5em 0;
		padding-right: 1.5em;
		vertical-align: middle;
	}
	
	section.features > article.features > aside.description > figure.left1
	{
		display: inline-block;
		margin-left: 0.3em;
		padding-right: 1.5em;
	}
	
	section.features > article.features > aside.description > figure.right
	{
		display: inline-block;
		margin: 1em 2.5em;
		margin-right: -4em;
		padding-left: 0;
		vertical-align: middle;
	}
	
	section.features > article.features > aside.description > figure.right2
	{
		display: inline-block;
		margin: 0 2.5em 2.5em 2em;
		margin-right: 0;
		padding-left: 0;
		vertical-align: middle;
	}
	
	section.features > article.features > aside.description > figure.right3
	{
		display: inline-block;
		margin: 2.5em;
		margin-right: 1em;
		padding-left: 0;
		vertical-align: middle;
	}


	section.features > article.features > aside.description > article.text
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		text-align: left;
		vertical-align: middle;
		width: 27em;	
	}
	
	section.features > article.features > aside.description > article.text a
	{
		color: #2d2d2d;
		text-decoration: underline;
	}
	
	section.features > article.features > aside.description > article.text > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
		margin-top: -3.5em;
	}
	
	section.features > article.features > aside.description > article.textright
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		text-align: left;
		vertical-align: text-top;
		width: 26em;	
	}
	
	section.features > article.features > aside.description > article.textright a
	{
		color: #2d2d2d;
		text-decoration: underline;
	}
	
	section.features > article.features > aside.description > article.textright > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.textright > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
		margin-top: -5.2em;
	}
	
		
	section.features > article.features > aside.description > article.text2
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		padding-right: 4em;
		text-align: left;
		vertical-align: middle;
		width: 23em;	
	}
	
	section.features > article.features > aside.description > article.text2 a
	{
		color: #2d2d2d;
		text-decoration: underline;
	}
	
	section.features > article.features > aside.description > article.text2 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text3
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		text-align: left;
		vertical-align: middle;
		width: 20em;	
	}
	
	section.features > article.features > aside.description > article.text3 a
	{
		color: #2d2d2d;
		text-decoration: underline;
	}
	
	section.features > article.features > aside.description > article.text3 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text3 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
		margin-top: 0.5em;
	}
	
	/* #endregion */

/* #endregion */

/* #region Download */
section.download
{
	padding: 2em 1.66em;
	padding-bottom: 0;
	position: relative;
}
section.download > h1
{
	color: #2d2d2d;
	display: block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	margin-left: 0.25em;
	margin-top: -0.25em;
	text-align: left;
}
section.download div.marquee > div.divider > div.opaque
{
	margin-left: -8.5em;
	width: 17em;
}
section.download > article.download 
{
	width: auto;
}
section.download > article.download table
{
    border-collapse: collapse;
	margin: 0;
	margin-top: 0.5em;
	table-layout: fixed;
	text-align: center;
}
section.download > article.download table a strong
{
	color: #000;
	text-decoration: underline;
}
section.download > article.download table > strong
{
	font-size: 1.385em;
}
section.download > article.download table td
{
	border-bottom: 1px solid #c7c7c7;
	padding: 0.5em;
	padding-left: 15px;
	padding-right: 0;
	vertical-align: middle;
}
section.download > article.download table td:first-child
{
	text-align: left;
}
section.download > article.download table tbody td:last-child
{
	background-color: #cde4f8;
	margin-left: 15px;
	padding-left: 0;
}
section.download > article.download table td.indent
{
	padding-left: 33px;
}
section.download > article.download table tbody tr:last-child td
{
	border: 0;
}
section.download > article.download table th
{
	border-bottom: 1px solid #c7c7c7;
	font: normal 2.154em 'Dosis-Regular', sans-serif;
	vertical-align: bottom;
}
section.download > article.download table th:first-child
{
	padding-left: 15px;
	text-align: left;
	width: 430px;
}
section.download > article.download table th > img
{
	bottom: -2px;
	position: relative;
	vertical-align: bottom;
}
section.download > article.download table tfoot a.button
{
	margin: 0.75em auto;
}
section.download > article.download table tfoot tr td div.check
{
	margin-left: 1.25em;
}
section.download > article.download table tfoot tr:first-child
{
	background-color: #d2d2d4;
	border: 1px solid #b3b3b3;
	font-size: 1.385em;
}
section.download > article.download table tfoot tr:first-child td
{
	border: 0;
	padding-bottom: 0.2em;
	padding-left: 0;
	padding-top: 0.2em;
}
section.download > article.download table tfoot tr:first-child td:first-child
{
	padding-left: 15px;
}
section.download > article.download table tfoot tr:last-child td
{
	border: 0;
	padding: 0;
	text-align: center;
	vertical-align: top;
}
section.download > article.download table tfoot tr:last-child td:first-child
{
	text-align: left;
}
section.download > article.download table tfoot tr:last-child td:first-child a.button
{
	margin: 0.75em 0;
}
section.download > article.download table tfoot tr:last-child td:first-child h3
{
	font: normal 1.538em 'Segoe UI', Arial;
	margin: 0;
	margin-bottom: 0.25em;
	margin-top: 0.5em;
}
section.download > article.download table tfoot tr:last-child td:first-child p
{
	margin: 0;
}
section.download > article.download table tfoot tr:last-child td p
{
	font-size: 0.846em;
}
section.download > article.download table tfoot tr:last-child td p a
{
	color: #000;
	text-decoration: underline;
}
section.download > article.download p.disclaimer
{
	margin-left: 1em;
}
section.download > article.download aside.odman
{
	background-color: #f7f7f7;
	border: 1px solid #e3e4e5;
	margin: 0 auto;
	margin-top: 1em;
	padding: 1em;
}
section.download > article.download aside.odman a
{
	color: #000;
	text-decoration: underline;
}
section.download > article.download aside.odman h2
{
	margin: 0;
}
section.download > article.download aside.odman p
{
	margin: 0.66em 0;
}
/* #endregion */

/* #region calltoaction */
section.calltoaction
{
	background-color: #f6f6f6;
	padding: 2em 0;
	position: relative;
	text-align: center;
}
section.calltoaction > h2.subhead 
{
	font: normal 2em 'Dosis-Regular';
	margin: 0.5em auto;
}

section.calltoaction > figure.buttons > a
{
	display: inline-block;
	margin: 0 0.5em;
	position: relative;
}
/* #endregion */

/* #region System Requirements */
section.sysreqs
{
	background: #c9ccce url('../images/gray_bg.png') repeat-y center center;
	padding: 2em 0;
	position: relative;
	text-align: center;
}
section.sysreqs h2
{
	font: normal 2.615em 'Dosis-Regular', sans-serif;
	margin: 0;
}
/* #endregion */

/* #region Disclaimer */
section.disclaimer
{
	margin: auto;
	width: 941px;
}
section.disclaimer p
{
	color: #878787;
	font-size: 0.769em;
	width: 62em;
}
/* #endregion */

/* #region Footer */
.footer
{
	background-color: #e3e4e5;
	width: 100%;
}
.footer > .footer_container
{	
	margin: 0 auto;
	width: 941px;
}
/* #endregion */

#txtEmail
{
	border: 1px solid #20619b;
	color:#7f7f7f;
	display: block;
	height: 34px;
	line-height: 34px;
	padding: 0 10px;
	width: 200px;
}
#upgrade {  }
	#upgrade .sections { margin-left: 33px; margin-right: 33px; text-align: left; }
	#upgrade h2 { padding-bottom: 15px; padding-top: 10px; }
	#upgrade h6 { color: #2d2d2d; font: 1.8em 'Dosis-Regular','Segoe UI', Arial; margin: 0; }
	#upgrade #txtEmail.focus{ color:#000; }
	
.update 
{
	padding: 15px 35px;
	padding-bottom: 50px;
}
.update h1
{
	color: #004a8d;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 0;
}
.update h2
{
	color: #2d2d2d;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0;
}
.update h3
{
	color: #2d2d2d;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
}
.update  div.dl
{
	float: left;
	padding-right: 50px;
}
.update  div.buy
{
	border-left: 1px solid #000;
	float: left;
	padding-left: 50px;
}
.update a.button
{
	color: #fff; 
	cursor: pointer; 
	display: block; 
	font-size: 15px; 
	height: 36px; 
	line-height:36px; 
	margin: 0;
	margin-top: 10px;
	padding: 0;
	text-align: center; 
	text-decoration: none; 
	width: 126px;
}
.update  div.dl  a.download
{
	background-color: #e8a30f; 
}
.update  div.buy  a.buy
{
	background-color: #378412;
}
.update div.bottom
{
	margin-top: 45px;
}
.update p
{
	margin: 2px 0;
}
.update ul.history li 
{
	line-height: 25px;
}

.newversion
{
	background-color: #f3f3f3;
	margin: 0 0.5em;
	text-align: left;
}
.newversion .button 
{ 
	background-color: #E8A30F; 
	color: white; 
	cursor: pointer; 
	display: inline-block; 
	font-size: 15px; 
	height: 36px; 
	line-height: 36px; 
	margin-bottom: 0;
	margin-top: 25px;
	text-align: center; 
	text-decoration: none; 
	width: 126px; 
}
.newversion .button.green
{
	background-color: #378412;
	margin-top: 10px;
}
.newversion .version
{
	background-color: #fff;
	border: 2px solid #e3e4e5;
	display: inline-block;
	padding: 25px 0 10px 0;
	text-align: center;
	vertical-align: top;
	width: 430px;
}
.newversion .version > h3
{
	color: #2d2d2d;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.33em;
	margin: auto;
	margin-top: 16px;
	text-align: center;
	width: 65%
}
.newversion .version > h4
{
	font-family: 'Segoe UI', Arial, Sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	text-decoration: underline;
}
.newversion .version > p
{
	font-size: 16px;
	text-align: center;
}
.newversion .version > p > a
{
	color: #2d2d2d;
	text-decoration: underline;
}
.newversion .version > ul
{
	display: inline-block;
	list-style-position: inside;
	list-style-type: none;
	margin: auto;
	padding-left: 2.5em;
	text-align: left;
}
.newversion .version > ul > li
{
	font-size: 14px;
	line-height: 20px;
	margin: 1em 0;
	position: relative;
}
.newversion .version > ul > li:before
{
	background: url('../images/update/updateicons.png') no-repeat center left;
	content: '';
	height: 16px;
	left: -30px;
	position: absolute;
	width: 16px;
}
.newversion .version > ul > li:nth-child(2):before
{
	background-position: center top;
}
.newversion .version > ul > li:nth-child(3):before
{
	background-position: right top;
}
.newversion .version > .dlbox
{
	background-color: #e5f4fc;
	margin: 20px 0;
	padding: 20px 0;
	width: 100%;
}
.newversion .version > .dlbox > h2
{
	color: #0d4d8b;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	text-align: center;
}
.newversion .odnt
{
	display: inline-block;
	padding: 0;
	padding-top: 50px;
	text-align: center;
	vertical-align: top;
	width: 485px;
}